Subject: Re: [Tony Skjellum: re: static contexts writeup]

From: L J Clarke <[email-masked]>
Date: Wed, 10 Mar 93 13:36:37 GMT

Proposal Ib

Proposal Ib extends Proposal I (nee aka "snir" model) to provide group
identification and inter-group communication for static (constant
membership) groups. 

Group identification is effected by: facilities to send group in
message; group registry service

Inter-group communication needs to extend the basic (group,rank)
notation.  Two suggestions will be offered: procedures to do this;
syntactic trickery (see previous emails). 

Regards
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/